session-id: voip-f1e8236264-20130323_003523
Task 12585: You are looking for and it should serve traditional food. You don't care about the price range. If there is no such venue how about korean type of food. Make sure you get the phone number of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: im looking for traditional food
system: I'm sorry but there is no restaurant serving traditional food
user: what about korean food
system: little seoul serves korean food
user: can i have the phone number
system: little seoul is a great restaurant
user: can i have the phone number
system: The phone number of little seoul is 01223 308681 .
user: thank you good bye
